net.corda.core.contracts.clauses

## Class Clause.Companion

- net.corda.core.contracts.clauses.Clause.Companion

- Enclosing class:
    Clause<S extends ContractState,C extends CommandData,K>

      public static class Clause.Companion

- - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `org.slf4j.Logger` | `getLog()`

- - ### Method Detail

    - #### getLog

          public org.slf4j.Logger getLog()